## org.gnu.gtk
Class RadioActionEntry

    java.lang.Object
      org.gnu.glib.Struct
          org.gnu.glib.MemStruct
              org.gnu.gtk.RadioActionEntry

public class RadioActionEntry
extends MemStruct

Constructor Summary
`RadioActionEntry(java.lang.String name, java.lang.String stockId, java.lang.String label, java.lang.String accel, java.lang.String tooltip, int value)`

Methods inherited from class org.gnu.glib.MemStruct
`getMemStructFromHandle`

Methods inherited from class org.gnu.glib.Struct
`equals, getHandle, getNullHandle, hashCode`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RadioActionEntry

    public RadioActionEntry(java.lang.String name,
                            java.lang.String stockId,
                            java.lang.String label,
                            java.lang.String accel,
                            java.lang.String tooltip,
                            int value)